List the organization's invoices and refunds
post
https://api.expiryedge.com/v1/getInvoicesany role60/minJede Methode
Anfrage
curl -X POST 'https://api.expiryedge.com/v1/getInvoices' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY"Antwort
{
"invoices": [
{
"id": "in_1QfU2aNorthwind",
"type": "invoice",
"number": "NW-0012",
"date": 1790517900000,
"periodStart": 1790517900000,
"periodEnd": 1793196300000,
"amount": 29,
"amountDue": 29,
"currency": "usd",
"status": "paid",
"pdfUrl": "https://pay.stripe.com/invoice/acct_1/in_1QfU2aNorthwind/pdf",
"hostedUrl": "https://invoice.stripe.com/i/acct_1/in_1QfU2aNorthwind",
"description": "Personal Lite (monthly)"
}
]
}Merges the latest 50 Stripe invoices and refunds from the latest 100 charges, newest first. Returns [] when the organization has no Stripe customer.
200
Invoices and refunds.
invoicesarray of objectserforderlich
400 | The request is missing required fields or contains invalid values. |
401 | Missing, expired or invalid bearer token. |
404 | The record does not exist or is not in your organization. |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
